/*
Theme Name: Chiropractor Child Theme
Theme URI: http://webdesign-finder.com/chiropractor
Template: chiropractor
Author: MWTemplates
Author URI: http://modernwebtemplates.com/
Description: Chiropractor - premium WordPress theme for chiropractor, massage, manual therapist and rehabilitation.
Tags: Custom-Header, Left-Sidebar, Right-Sidebar, Post-Formats, Rtl-Language-Support, Theme-Options, Editor-Style, Sticky-Post, Portfolio
Version: 1.1
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: chiropractor-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

/**
 * Note that the previous method was 
 * to import the parent theme stylesheet using @import: this is no longer best practice,
 * as it increases the amount of time it takes style sheets to load.
 * 
 * See details: https://codex.wordpress.org/Child_Themes#How_to_Create_a_Child_Theme
 * 
 * So, don't do that anymore: 
 */
/* @import url("../chiropractor/style.css"); don't do that! */

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

body.services-singular .site, body.unyson-page-builder.services-singular .site
{
	padding-top:30px !important;
}


.menu-strip .social-search .phone a{
    color: #000;
    font-weight: 100;
    line-height: 100%;
    font-family: 'Roboto', sans-serif;
}

.menu-strip .social-search .phone,
.menu-strip .social-search .phone span {

   line-height: 100%;
    margin-top: 13px;
}


.head-menu-left .menu-title .menu-title-inner {

	left: 160px;

}

.head-menu-left a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 120px;
}

.sticky-wrapper,
.sticky-wrapper.is-sticky {
	height: 80px !important;
}

body.home .sticky-wrapper,
body.home .sticky-wrapper.is-sticky {
	height: 80px !important;
}


.mobile-menu-title 
{
    width: 50px;
}


.nav-button .fa.fa-bars {
    cursor: pointer;
    cursor: hand;
}

.btn-mobile-menu {
    display: none;
    background-color: #7fcda4;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    position: relative;
    top: -8px;
    border-radius: 8px;
}

#mobile-menu-nav {
    display: none;
    width: 260px;
    height: calc(100% - 140px);
    max-height: 610px;
    position: fixed;
    top: 80px;
    right: 0;
    text-align: left;
    background-color: rgba(255,255,255,1);
    padding-left: 0;
    overflow: scroll;
    margin-bottom: 0;
}
#mobile-menu-nav li {
    list-style-type: none;
}
#mobile-menu-nav > li {
    padding-left: 25px;
}
#mobile-menu-nav > li > a {
    font-weight: bold;
}
#mobile-menu-nav > li > ul {
    margin-left: -25px;
}
#mobile-menu-nav > li > ul > li{
    padding-left: 50px;
}

#mobile-menu-nav > li:hover {
    background-color: rgba(168,143,102,0.8);
}
#mobile-menu-nav > li:hover > a{
    color: #fff;
}
#mobile-menu-nav > li:hover ul {
    background-color: rgba(255,255,255,1);
}
#mobile-menu-nav > li > ul > li:hover {
    background-color: rgba(168,143,102,1);
}
#mobile-menu-nav > li > ul > li:hover > a {
    color: #fff;
}

@media screen and (min-width: 480px)
{
.menu-strip .social-search .phone {
    display: block;
}

}

@media screen and (min-width: 15em)
{
.menu-strip .social-search .phone {
    margin-right: 18px;
}
}

.menu-strip .social-search .phone {
    margin-top: 10px;
}